
[Configurations]
; GUI_Lang = ru|en
GUI_Lang = en
DarkTheme = 1
NOSOUND = 0
NOTINSTALLGVLK = 0
HIDE_RETAIL = 0
ColorSwitches = 1
MSDomen = officecdn.microsoft.com
KMS = 
KMSPos = 1
ARIA2_USE = 0
THREAD = 0
USEPROXY = 0
proxy = 
port = 
PosR = 2
ArchR = 1
Update = 6
DlndArch = 1
CBBranch = 0
USE_CMD = 0
QuietMode = 0
Word = 1
Excel = 1
Access = 1
Publisher = 1
Teams = 1
Groove = 1
Lync = 1
OneNote = 1
OneDrive = 1
Outlook = 1
PowerPoint = 1
Project = 1
ProjectPro = 1
ProjectMondo = 1
Visio = 1
VisioPro = 1
VisioMondo = 1
ProofingTools = 1
OnOff = 1
cdv = 16.0.12527.22286
langs = de-DE|
dnld = de-DE|
